l_russian:

 ######   ######## ##    ## ######## ########     ###    ######## ######## ########
 ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
 ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
 ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
 ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
 ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
 ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

 ######   #######  ########  ########
 ##    ## ##     ## ##     ## ##
 ##       ##     ## ##     ## ##
 ##       ##     ## ##     ## ######
 ##       ##     ## ##     ## ##
 ##    ## ##     ## ##     ## ##
 ######   #######  ########  ########

 #########################################################################################
 ##################################  GENERATED CODE  #####################################
 #########################################################################################

 bomb_46kg:0 "100lb (46кг) Бомбы"
 bomb_46kg_desc:0 "$bomb_locks_he_desc$"
 bomb_73kg:0 "160lb (73кг) Бомбы"
 bomb_73kg_desc:0 "$bomb_locks_he_desc$"
 bomb_92kg:0 "200lb (92кг) Бомбы"
 bomb_92kg_desc:0 "$bomb_locks_he_desc$"
 bomb_100kg:0 "100кг Бомбы"
 bomb_100kg_desc:0 "$bomb_locks_he_desc$"
 bomb_115kg:0 "250lb (115кг) Бомбы"
 bomb_115kg_desc:0 "$bomb_locks_he_desc$"
 bomb_200kg:0 "200кг Бомбы"
 bomb_200kg_desc:0 "$bomb_locks_he_desc$"
 bomb_230kg:0 "500lb (230кг) Бомбы"
 bomb_230kg_desc:0 "$bomb_locks_he_desc$"
 bomb_250kg:0 "250кг Бомбы"
 bomb_250kg_desc:0 "$bomb_locks_he_desc$"
 bomb_460kg:0 "1000lb (460кг) Бомбы"
 bomb_460kg_desc:0 "$bomb_locks_he_desc$"
 bomb_500kg:0 "500кг Бомбы"
 bomb_500kg_desc:0 "$bomb_locks_he_desc$"
 bomb_690kg:0 "1500lb (690кг) Бомбы"
 bomb_690kg_desc:0 "$bomb_locks_he_desc$"
 bomb_800kg:0 "800кг Бомбы"
 bomb_800kg_desc:0 "$bomb_locks_he_desc$"
 bomb_920kg:0 "2000lb (920кг) Бомбы"
 bomb_920kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1000kg:0 "1000кг Бомбы"
 bomb_1000kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1380kg:0 "3000lb (1380кг) Бомбы"
 bomb_1380kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1400kg:0 "1400кг Бомбы"
 bomb_1400kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1500kg:0 "1500кг Бомбы"
 bomb_1500kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1800kg:0 "1800кг Бомбы"
 bomb_1800kg_desc:0 "$bomb_locks_he_desc$"
 bomb_1840kg:0 "4000lb (1840кг) Бомбы"
 bomb_1840kg_desc:0 "$bomb_locks_he_desc$"
 bomb_2000kg:0 "2000кг Бомбы"
 bomb_2000kg_desc:0 "$bomb_locks_he_desc$"
 bomb_2500kg:0 "2500кг Бомбы"
 bomb_2500kg_desc:0 "$bomb_locks_he_desc$"
 bomb_3000kg:0 "3000кг Бомбы"
 bomb_3000kg_desc:0 "$bomb_locks_he_desc$"
 bomb_3600kg:0 "3600кг Бомбы"
 bomb_3600kg_desc:0 "$bomb_locks_he_desc$"
 bomb_46kg_locks_general_purpose:0 "100lb (46кг) Бомбы"
 bomb_46kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_73kg_locks_general_purpose:0 "160lb (73кг) Бомбы"
 bomb_73kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_92kg_locks_general_purpose:0 "200lb (92кг) Бомбы"
 bomb_92kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_100kg_locks_general_purpose:0 "100кг Бомбы"
 bomb_100kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_115kg_locks_general_purpose:0 "250lb (115кг) Бомбы"
 bomb_115kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_200kg_locks_general_purpose:0 "200кг Бомбы"
 bomb_200kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_230kg_locks_general_purpose:0 "500lb (230кг) Бомбы"
 bomb_230kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_250kg_locks_general_purpose:0 "250кг Бомбы"
 bomb_250kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_460kg_locks_general_purpose:0 "1000lb (460кг) Бомбы"
 bomb_460kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_500kg_locks_general_purpose:0 "500кг Бомбы"
 bomb_500kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_690kg_locks_general_purpose:0 "1500lb (690кг) Бомбы"
 bomb_690kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_800kg_locks_general_purpose:0 "800кг Бомбы"
 bomb_800kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_920kg_locks_general_purpose:0 "2000lb (920кг) Бомбы"
 bomb_920kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1000kg_locks_general_purpose:0 "1000кг Бомбы"
 bomb_1000kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1380kg_locks_general_purpose:0 "3000lb (1380кг) Бомбы"
 bomb_1380kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1400kg_locks_general_purpose:0 "1400кг Бомбы"
 bomb_1400kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1500kg_locks_general_purpose:0 "1500кг Бомбы"
 bomb_1500kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1800kg_locks_general_purpose:0 "1800кг Бомбы"
 bomb_1800kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_1840kg_locks_general_purpose:0 "4000lb (1840кг) Бомбы"
 bomb_1840kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_2000kg_locks_general_purpose:0 "2000кг Бомбы"
 bomb_2000kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_2500kg_locks_general_purpose:0 "2500кг Бомбы"
 bomb_2500kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_3000kg_locks_general_purpose:0 "3000кг Бомбы"
 bomb_3000kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_3600kg_locks_general_purpose:0 "3600кг Бомбы"
 bomb_3600kg_locks_general_purpose_desc:0 "$bomb_locks_gp_desc$"
 bomb_100kg_bomb_bay:0 "100кг Бомбовый отсек"
 bomb_100kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_115kg_bomb_bay:0 "250lb (115кг) Бомбовый отсек"
 bomb_115kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_200kg_bomb_bay:0 "200кг Бомбовый отсек"
 bomb_200kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_230kg_bomb_bay:0 "500lb (230кг) Бомбовый отсек"
 bomb_230kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_300kg_bomb_bay:0 "300кг Бомбовый отсек"
 bomb_300kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_400kg_bomb_bay:0 "400кг Бомбовый отсек"
 bomb_400kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_460kg_bomb_bay:0 "1000lb (460кг) Бомбовый отсек"
 bomb_460kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_500kg_bomb_bay:0 "500кг Бомбовый отсек"
 bomb_500kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_600kg_bomb_bay:0 "600кг Бомбовый отсек"
 bomb_600kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_690kg_bomb_bay:0 "1500lb (690кг) Бомбовый отсек"
 bomb_690kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_920kg_bomb_bay:0 "2000lb (920кг) Бомбовый отсек"
 bomb_920kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_1000kg_bomb_bay:0 "1000кг Бомбовый отсек"
 bomb_1000kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_1380kg_bomb_bay:0 "3000lb (1380кг) Бомбовый отсек"
 bomb_1380kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_1400kg_bomb_bay:0 "1400кг Бомбовый отсек"
 bomb_1400kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_1500kg_bomb_bay:0 "1500кг Бомбовый отсек"
 bomb_1500kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_1840kg_bomb_bay:0 "4000lb (1840кг) Бомбовый отсек"
 bomb_1840kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_2000kg_bomb_bay:0 "2000кг Бомбовый отсек"
 bomb_2000kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_2300kg_bomb_bay:0 "5000lb (2300кг) Бомбовый отсек"
 bomb_2300kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_2500kg_bomb_bay:0 "2500кг Бомбовый отсек"
 bomb_2500kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_2760kg_bomb_bay:0 "6000lb (2760кг) Бомбовый отсек"
 bomb_2760kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_3000kg_bomb_bay:0 "3000кг Бомбовый отсек"
 bomb_3000kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_3220kg_bomb_bay:0 "7000lb (3220кг) Бомбовый отсек"
 bomb_3220kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_3680kg_bomb_bay:0 "8000lb (3680кг) Бомбовый отсек"
 bomb_3680kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_4600kg_bomb_bay:0 "10000lb (4600кг) Бомбовый отсек"
 bomb_4600kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_5000kg_bomb_bay:0 "5000кг Бомбовый отсек"
 bomb_5000kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_5520kg_bomb_bay:0 "12000lb (5520кг) Бомбовый отсек"
 bomb_5520kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_8000kg_bomb_bay:0 "8000кг Бомбовый отсек"
 bomb_8000kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_8280kg_bomb_bay:0 "18000lb (8280кг) Бомбовый отсек"
 bomb_8280kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_9200kg_bomb_bay:0 "20000lb (9200кг) Бомбовый отсек"
 bomb_9200kg_bomb_bay_desc:0 "$bomb_bay_he_desc$"
 bomb_100kg_bomb_bay_general_purpose:0 "100кг Бомбовый отсек"
 bomb_100kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_115kg_bomb_bay_general_purpose:0 "250lb (115кг) Бомбовый отсек"
 bomb_115kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_200kg_bomb_bay_general_purpose:0 "200кг Бомбовый отсек"
 bomb_200kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_230kg_bomb_bay_general_purpose:0 "500lb (230кг) Бомбовый отсек"
 bomb_230kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_300kg_bomb_bay_general_purpose:0 "300кг Бомбовый отсек"
 bomb_300kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_400kg_bomb_bay_general_purpose:0 "400кг Бомбовый отсек"
 bomb_400kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_460kg_bomb_bay_general_purpose:0 "1000lb (460кг) Бомбовый отсек"
 bomb_460kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_500kg_bomb_bay_general_purpose:0 "500кг Бомбовый отсек"
 bomb_500kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_600kg_bomb_bay_general_purpose:0 "600кг Бомбовый отсек"
 bomb_600kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_690kg_bomb_bay_general_purpose:0 "1500lb (690кг) Бомбовый отсек"
 bomb_690kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_920kg_bomb_bay_general_purpose:0 "2000lb (920кг) Бомбовый отсек"
 bomb_920kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_1000kg_bomb_bay_general_purpose:0 "1000кг Бомбовый отсек"
 bomb_1000kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_1380kg_bomb_bay_general_purpose:0 "3000lb (1380кг) Бомбовый отсек"
 bomb_1380kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_1400kg_bomb_bay_general_purpose:0 "1400кг Бомбовый отсек"
 bomb_1400kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_1500kg_bomb_bay_general_purpose:0 "1500кг Бомбовый отсек"
 bomb_1500kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_1840kg_bomb_bay_general_purpose:0 "4000lb (1840кг) Бомбовый отсек"
 bomb_1840kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_2000kg_bomb_bay_general_purpose:0 "2000кг Бомбовый отсек"
 bomb_2000kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_2300kg_bomb_bay_general_purpose:0 "5000lb (2300кг) Бомбовый отсек"
 bomb_2300kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_2500kg_bomb_bay_general_purpose:0 "2500кг Бомбовый отсек"
 bomb_2500kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_2760kg_bomb_bay_general_purpose:0 "6000lb (2760кг) Бомбовый отсек"
 bomb_2760kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_3000kg_bomb_bay_general_purpose:0 "3000кг Бомбовый отсек"
 bomb_3000kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_3220kg_bomb_bay_general_purpose:0 "7000lb (3220кг) Бомбовый отсек"
 bomb_3220kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_3680kg_bomb_bay_general_purpose:0 "8000lb (3680кг) Бомбовый отсек"
 bomb_3680kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_4600kg_bomb_bay_general_purpose:0 "10000lb (4600кг) Бомбовый отсек"
 bomb_4600kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_5000kg_bomb_bay_general_purpose:0 "5000кг Бомбовый отсек"
 bomb_5000kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_5520kg_bomb_bay_general_purpose:0 "12000lb (5520кг) Бомбовый отсек"
 bomb_5520kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_8000kg_bomb_bay_general_purpose:0 "8000кг Бомбовый отсек"
 bomb_8000kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_8280kg_bomb_bay_general_purpose:0 "18000lb (8280кг) Бомбовый отсек"
 bomb_8280kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 bomb_9200kg_bomb_bay_general_purpose:0 "20000lb (9200кг) Бомбовый отсек"
 bomb_9200kg_bomb_bay_general_purpose_desc:0 "$bomb_bay_gp_desc$"
 